---
author: "Franco (nextime) Lanza"
date: 2018-01-19
linktitle: "Boreholes and wellpoints"
categories: [  "docs", "info" ]
tags: [ "HTW",
        "save_water",
        "source_water",
        "borehole",
        "wellpoint"
      ]
next: /tutorials/github-pages-blog
prev: /tutorials/automated-deployments
title: "Boreholes and wellpoints"
weight: 11
#authorAvatar: img/logo.png
image: img/borehole.jpg
#draft: true

---

Underground water is without dubt one of the best source of fresh water you can use assuming there is a water tanble or an aquifer in your area, and it's not uncommon
to have potable water directly from the source without any filtering at all.

Source water from underground can be done by drilling a borehole or by digging a wellpoint. There are many differences between them, and the quality of the water is also different.

## Wellpoint

A Wellpoint is a shallow hole ( usually 8 to 12 meters ), sometime open on top, that permit to harvest water from the first table water or just from saturated sand using just a summersible pump or even a buck in some hold wells.

![wellpoint](/img/wellpoint.jpg)
![wellpoint schea](/img/wellpoint-diagram.jpg)


In a drought area a wellpoint can dry easily as the layer ground water evaporate quickly in absence of water.

Furthermore, the shallow water of a wellpoint is more exposed to polluttant both coming from the air or by falling in the hole ( if it's open on top ) or, more dangerously, from infiltrations on the ground or even from sawages lines. A Wellpoint is also exposed to higher risks of bacterial concentration.

For those reasons a wellpoint harvested water is also more subjected of changing in time, and therefore you must be very carefull if you intend to use it as a source for drinking water.

The pro of a wellpoint is that it's easier to digg and cheaper than a borehole, and in many areas you can easily find already existent wellpoints since ages.

## Borehole

A borehole is a deeper hole done usually by a drilling rig suitable also for rocky areas and goes to 20 or more meters up to more than 100 meters to harvest water from the second or the third water table.

It needs a pump to extract water, and it's closed on top. 

![borehole](/img/borehole2.jpg)


Borehole water is often already potable, and if the conduct inserted in the hole is well done there are very small risks to have infiltrations from the shallow levels.

The bad part is that it's very expensive to hire a drilling rig, and the pump will also need electricity to run.

## Artesian well

There is a third type of underground water you can find. If you drill a borehole and you find a confined acquifer where water is pressurized by some layers of impermeable rocks, water will raise or even flow out of the hole by itself without the intervention of a pump.

![Artesian](/img/Artesian_aquifer.svg)

Except for the pump those boreholes have more or less the same pro and cons of a normal borehole with the plus that if you are lucky to find a flowing one you can save some electricity.


## Water quality

In any case, both boreholes and wellpoints presents different risks that can't be overstimated, for that reason a constant monitoring of the water quality by doing chemical tests at regular intervals is something to be marked as a "MUST DO".

Generally speaking, usually wellpoint water is more risky than borehole water just cause is more exposed to common contaminants coming from the ground surface like pesticides but also bacterial and many different polluttants and sewage infiltrations.

On the other side, it isn't uncommon for borehole water to be fairly clean and potable even without any threatment, but before to start to drink it is highly raccomended to test it.

Do a laboratory test is almost a mandatory thing at first, but if you would like to look at it more periodically by yourself, there are on the market some kits to test it DIY.
I've used a kit called "Watersafe WS425W Well Water test kit", available in South Africa from wantitall and imported from US, and the results were very close to the laboratory tested one.

### Issue 1: sediments

Sometime when you drill a borehole you will have cristal clear water coming out. Of course this cannot assure your water is good for drinking, but at least filtering it will be easier if needed.

If you are not so lucky, your water will be brown or full of visible sediments.  In that case a sediment filter will solve the issue and isn't expensive, or you can also build a self made filter enough easily, a multi-layer diy filter is usually enough and you can easily find many how to online on how to do it by searching on google something like "diy water filter".

In any case is highly suggested to buy or build a backlash washable filter if your water isn't clean visually, or you will have to clean/change your filter very often.

### Issue 2: borehole infiltrations

Even if you have clean water since the start, you must take care that the pipe going down in your borehole can break in time, and that can be a source of contamination by infiltrations of others less clean layers of the water table.

For this reason is very important to check periodically your water for all common contaminants, bacterial and so on.

### Issue 3: in tank contamination

No matter how deep your water is coming from, if you stock it in your tank expecially in hot environments from long algaes and bacterial growth will eventually contaminate it.
Also, as one tank become contaminated, it will need a difficult cleaning and sterilization procedure.

You can avoid to do that if you provide a continouos in tank sterilization. This can be done in many different ways, ozonation, ossigenation, UV light and chlorination are the most common.

My personal suggestion is to have a submersible UV lamp in tank, and eventually you can also proceed with a very little chlorination.

### Issue 4: other contaminants

If after solving the first 3 issues you water is clean and tested for safety, you can just pump it and enjoy your fresh drinking water.

Underground water can be contaminated by many different things, from metals to e-coli bacterial, from pesticides to many other polluttants. Doing in-tank sterilization and pre-tank sediment filtering you probably have alredy eliminated many issues and probably your water will be good enough to use it for shower and many other uses, but metals and other chemicals, or even some residual bacterial and/or virus contamination can remain in your water and need to be eliminated if you intend to drink it.

The exact type of filtering needed really depend of what contaminants you eventually have in the water and need to be evaluated case by case, there is no something than can work efficiently for all situations sadly, but anyway personally i think that a 2 or 3 stage filters can be a good start.

I can see that in many online resources reverse osmosis is the suggested way, i don't really agree with that cause it indeed can well clean the water but it isn't really effective on some
types of bacterial and/or virus contaminations, it's fairly expensive to do it for a whole house piping if you consider also you will need to change now and then the membrane, and it removes far too many things, even good minerals and salts that are needed for having potable water, so, you will also need to add some mineralization after the filtering.

As a general start i would consider a 3 stage filter by using a 5um filter in the first stage, a disk or activated carbon or other filter specifically choosen for your needs, and then a third stage 1um filter. In any case, try to choose when available a backlash washable filter.

For a more comprehensive list of what you can use to clean what, you can check on the post [methods to purify water](/post/methods-to-putify-water).

After that i would add also an inline UV sterilization stage just to be even safer. If you have filters that will remove also chlorine, you can consider to remove the chlorination in-tank ( if you already have also an UV lamp to avoid in-tank contamination ) and move it after the inline UV stage. Even if your water isn't contaminated, adding a little bit of chlorination will help to avoid in-pipes bacterial growth.

## Laws and regulamentation of boreholes

When drilling a borehole you must pay attention of your local regulaments and national laws. Somewhere it's free and you can just drill, somewhere else you will need to ask for permissions and you have to respect limits.

In South Africa it's generally free to do it, but local regulaments can be emitted by province or municipalities as by-laws rules.

In Cape Town municipality is now mandatory to ask permission at least 14 days before to drill the borehole and then to register it, and since the gazette note on 12 January 2018 it's mandatory to install a metering device and communicate weekly to the administration how many liters of water you extract from underground.

Rumors, but i cannot find any confirmation nor any official document (yet?) is that the municipality will also limit the quantity of water you can extract soon to preserve underground water reserve.

Please, refer to [Cape Town: where to find data](/post/cape-town-drought-where-to-find-data/) to learn more about that and for links to official gazette.

