---
author: "Franco (nextime) Lanza"
date: 2018-01-19
linktitle: "Cape Town drought: where to find data?"
categories: [ "news", 
              "docs"
            ]
tags: [ "HTW"
      ]
next: /tutorials/github-pages-blog
prev: /tutorials/automated-deployments
title: "Cape Town drought: where to find data?"
weight: 20
#authorAvatar: img/logo.png
image: img/capetown.jpg

---

There is a plenty of data available on the Cape Town drought crisis that can be usefull for a lot of different projects.

In this post i will try to list the sources of that data more usefull to build web sites, apps and anything needs to collect and crunch numbers on the actual water crisis to ease any furter developement and statistical analisys of the actual situation.

Please note that the list is incomplete and limited to the sources i know and/or i've used for my own project ( including this web site ).
if you have any other data source you would like to add, you are more than welcome to directly contribute to this site ( looks at [CONTRIBUTE page](/contribute) or even just drop me an email to [franco@nexlab.it](franco@nexlab.it) and i will be happy to add your suggested source of data to this list.

### Official government data in form of Rest API
 * Dams level, official data https://data.code4sa.org/Government/Western-Cape-Dam-Levels/n6i8-b8c5
 * Water restrictions level in Western Cape, official data: https://data.code4sa.org/Government/Western-Cape-Water-Restrictions/c2dq-tkgw


### Official data in downloadable files
 * Dams level from the city of cape town official web site in CSV and ODS format: https://web1.capetown.gov.za/web1/opendataportal/DatasetDetail?DatasetName=Dam+levels
 * Water dashboard with stats about Cape Town drought updated weekly in PDF format: https://resource.capetown.gov.za/documentcentre/Documents/City%20research%20reports%20and%20review/damlevels.pdf
 * Water consumption data for the City of Cape Town, in various formats: https://web1.capetown.gov.za/web1/opendataportal/DatasetDetail?DatasetName=Water%20consumption
 * Water By Law document about water resources in Cape Town: http://resource.capetown.gov.za/documentcentre/Documents/Bylaws%20and%20policies/Water%20By-law%202010.pdf
 * 12 January 2018 gazette where you can find some new rules on boreholes ( text search for BREEDE, second match ) https://archive.opengazettes.org.za/archive/ZA/2018/government-gazette-ZA-vol-631-no-41381-dated-2018-01-12.pdf

### Web sites with more data that can be scraped
 * Dams level, alternative city managed projects status and some official stats about drought: http://coct.co/water-dashboard/
 * Hydrological data: https://www.dwa.gov.za/Hydrology/
 * Dams level, cape town dedicated web site: http://www.capetown.gov.za/Family%20and%20home/residential-utility-services/residential-water-and-sanitation-services/this-weeks-dam-levels
 * third party web site with some stats about dams level both actual and historical: http://www.capetowndrought.com/
 * Water usage map of Cape Town for residential consumers: https://citymaps.capetown.gov.za/waterviewer/ 

### Libraries and third party software
 * Dams level web service api from CSV data https://github.com/richarcher/Waterlevels

### News and other data
 * Misterious (to me) website as i don't know who operates it, but it contain great infos: http://www.howmanydaysofwaterdoescapetownhaveleft.co.za ( if anyone know more about it, please let me know! )
 * water crisis news section of Cape Town Etc online newspaper: http://www.capetownetc.com/water-crisis/
 * University of Cape Town dedicated news section: https://www.news.uct.ac.za/news/cape-town-water-crisis
 * Hack4Water hackaton website http://www.hack4water.org.za/
 * Wikipedia page on the Cape Town water crisis: https://en.wikipedia.org/wiki/Cape_Town_water_crisis
 * Rainfall in Cape Town: http://www.csag.uct.ac.za/current-seasons-rainfall-in-cape-town/
 * Another valuable web site with a lot of data and suggestions: http://wswc.org.za/
