---
author: "Franco (nextime) Lanza"
date: 2018-01-19
linktitle: "Grey Water: don't waste it!"
categories: [  "docs", "info" ]
tags: [ "HTW",
        "save_water",
        "water_recycle",
        "grey_water"
      ]
next: /tutorials/github-pages-blog
prev: /tutorials/automated-deployments
title: "Grey Water: don't waste it!"
weight: 11
#authorAvatar: img/logo.png
image: img/greywater.jpg

---

Grey water is all the wastewater you get in your house or office but toilet. 
Wastewater from sinks, showers, baths, washing machines, dish washers and so on is, by definition, grey water.

Grey water in usual home plumbing goes dispersed, and it's an incredible waste as even if isn't potable and polluted by 
detergents and other inquinants it can be usefull and let you save a lot of fresh potable water.

Many info in the wild suggest to use grey water for irrigation, i personally think that isn't a so great idea to use it for that as basically it can contain non eco-friendly detergents and other chemicals that aren't exactly good to be dispersed on the ground.

Of course you CAN filter all the detergents out and get some clean enough water for gardening, but it will be more expensive and you will have to manage to clean and/or change filters every few months. 

But even without using it for irrigation, some good way to recycle remains available.

## Toilet flush: a waste of potable water

An home plumbing usually uses fresh potable water for flushing toilets. You are using potable water to literally flush poo away: what a waste!
Any time you flush the toilet an average of 12 liters of potable water is wasted. According to google an average person flush a toilet 5 times per day:
this make up to 60 liters of potable water per day. 

A good and common suggestion is to put inside the toilet water container a bottle full of something to reduce the capacity of the container and then save up to 2 or 3 liter for every flush. That's a great suggestion, but you will continue to waste 9 to 10 liters in any case.
So, why don't just use grey water instead?

### Others good usages

Other than toilet flush and irrigation, there are few other usage options to reuse grey water with no or little filtering. Just to name one you can use it to wash your car. Those usages will not discussed here at the moment, but maybe in another post i will focus on alternative usages and how to filter it for gardening and irrigation too.

## Grey water for toilet flush: the simple manual way

The cheaper way to do it is to just put a bucket in your shower to collect some of the grey water from there and then use it to flush your toilet by pour over the bucket when needed in the toilet.

This can help to save some water everyday, but it's far to be the best way to do it as you cannot collect more than a little percentage of your grey water that way and obliviously isn't so confortable to do it that way.

## Grey water for toilet flush: a better structured way

By doing some not so expensive plumbing modifications it's usually fairly easy to put a tank somewhere to collect all or almost all the grey water produced in your home in a more efficient and effective way.

A 1000 or 2000 liters tank it's usually the best choice for a 2 to 4 people house with 2 to 5 toilets, and it can effectively help you save more than 300 liters of potable water per day without change the way you are used to use your toilet at all. That's a 9000 liters per month!

Here a simplified schematic of how it works:
![Grey Water for toilet flush](/img/greywater_toilet.jpg)

Collecting the grey water in a tank usually is done by gravity, so, it's just matter to do the right plumbing and positioning the tank in the right place ( lower than than the lowest drainage you plan to use as a source ) and it's done. A gross filtering of that water can be done, but it isn't really needed usually.

Pushing back the water in the toilet flush container is a little bit more tricky as gravity can't help you on that, so, you will also need a pump to do it.

Usually the best and simple way is to use a pump controlled by low pressure, so, when you push the flush button it will start automatically and then it will stop as soon as the floating element in the container will close the valvle cause the container is full.

A small 1kW pump is more than enough for that, and the power consumption will be moderate as the pump will run only when you flush the toilet for a few seconds.

### Issue number 1: bacterial growth in the tank and bad smelling water

If you are going to use your grey water to flush toilets you will easily face the issue of the bad smell coming from the toilet water container and from the toilet itself.

This is due to the growth of bacterial in the tank, and it isn't only a bad odour issue, it's also a safety issue as some of those bacterial are dangerous.

An easy and relatively cheap solution is to sterilize the water in the tank using chemicals like chlorine. A common tab of chlorine commonly used for pools would work great for that
and will sterilize the water in the tank for more than a week. The issue there is that too many chlorine concentration in the water can ruin the piping and the pump, or even smell in another way, so, be carefull to avoid overdosage. 
[HTW is working on a DIY project for a chlorinator](/post/chlorinator) that can help on that


A better but a little more expensive way is to use a natural bacterial colture to counteract the bad bacterials. An effectively working solution i found is to use
[biosystems Grey Water Addictive](https://www.sustainable.co.za/biosystems-500gm-grey-water-additive.html)
[HTW is working on a solid dosator project](/post/soliddosator) that can help to relieve you from manually dose every week the quantity of GWA to add.

Another way to solve the bacterial growth in tank should be to use a submersible UV light inside the tank, something like a 55W light should work enough well for a 1000l tank, but this will be somewhat expensive and i never tested how effective is.

### Issue number 2: deposit of lime and other substances in the tank

Another issue is that grey water contain some lime and/or greases that can slowly deposit in the tank and will need to be removed every now and then, and of course this isn't exactly a confortable thing to do.

A solution can be to use an [agitator](/post/agitator) and then filter out lime and greases using a gross washable filter in line with the pump.

The [biosystems Grey Water Addictive](https://www.sustainable.co.za/biosystems-500gm-grey-water-additive.html) on the paper promise to take care also of this, but i don't have enough historical data yet to confirm that.


### Issue number 3: what if you are out of grey water or, at the opposite, if your tank is full?

In case your tank get's full the easier thing to do is just to have an overflow output and discharge the overflow on the ground. This isn't exactly a great thing anyeway, so, having at least a sand filter for that should be a good idea too.

Of course if you put an overflow output and a sand filter, you can also think to use the resulting filtered water for irrigation or similar applications.

In case your tank is empty the issue is worst as your toilet will not be able to flush anymore, and if you really need to do it you will have to manually switch a valvle to fill up the
toilet container with some water coming from another source, maybe even a clean and potable one sadly, or hopefully a a not-so-clean water coming from something like a rainwater thank or similar.

If you like to automatize that, you will need something that will [measure the level](/post/tanklevel) and then automagically toggle the right valvles.






