---
author: "Franco (nextime) Lanza"
date: 2018-01-19
linktitle: Hack The Water
categories: [ "news", 
              "docs",
              "projects"
            ]
tags: [ "HTW"
      ]
next: /tutorials/github-pages-blog
prev: /tutorials/automated-deployments
title: Hack The Water
weight: 50
#authorAvatar: img/logo.png
image: img/tap.jpg

---

## The Hack The Water project starts.

Cape Town, South Africa, is running out of water due to a severe drought during since 3 years ago. So severe that is a first time in history, an event that should happen only one time in a millenium. 

Just to give some numbers: the average rainfall for cape town was usually around 788mm of rain per year.

 * In 2017 was only 153mm
 * In 2016 221mm
 * In 2015 325mm

(source: [Climate System Analysis Group at the University of Cape Town](http://www.csag.uct.ac.za/current-seasons-rainfall-in-cape-town/))

Thanks to the climate change, anyway, Cape Town will be probably only the first major city in the world to experience such disaster, but sadly it will not be the last. 

The city of Cape Town, like any other city and/or nation will face the same issues in future, is working towards find new sources of water with the help of both technology and big public projects, but the water issue isn't and can't be only a government level issue, and we all needs to change our mind on how we use a such precious resource at all levels, even as private citizens.

## The Hacker/Maker view

And then there are nerds, geeks, thinkers, makers all around the world. They solve problems. They apply innovative and alternative solutions. And they are citizen too.

When you, as a private citizen, face a water issue, there are plenty of things you can do both to find new sources of water and to better manage the water you have. But most of the solutions available on the market today are both very expensive, limited and not so efficient. 

So, here we come, a call for hackers around the world to unite and collaborate, HTW exists to collect, organize, share any big or little hack, software, hardware, documentation that can help an hacker mind to be more efficient in saving and source water.

## Starting from one geek facing Cape Town drought

I'm Franco (nextime) Lanza, an italian geek living in Cape Town in those difficult days. 

Since a couple of months i'm building at home many common things people that can afford that are doing here: grey water recycling systems, borehole, harvesting rain water and so on. It's expensive, highly complicate and then isn't so efficient and needs a lot of manual intervention to manage all those systems. 

So, I started to do what a maker/geek does: I'm projecting and building electronic boards, I'm writing software, I'm trying to experiment new ideas and solutions to make those systems better and to efficiently use and save water. And i want to share them, for free. 

When i was thinking about how to share those project with the world, i cannot avoid to think that maybe out there others are doing the same, for sure here in Cape Town, probably in other parts of the world too. So, why not to try to organize all those efforts?

I'll start by put on HTW my own projects and all the infos and docs i can find on things that can help other thinkers to do what i'm doing, but i really hope HTW will attract like minded people to create a huge repository of knoweledge, software and hardware. Togheter we can make our water usage a lot better!

## Contribute!

If you would like to contribute to the Hack The Water project, please look at the [CONTRIBUTE page](/contribute)
