---
author: "Franco (nextime) Lanza"
date: 2018-04-12
linktitle: "How to remove iron from borehole water"
categories: [  "docs", "info", "projects" ]
tags: [ "HTW",
        "iron",
        "source_water",
        "borehole",
        "cleaning_water"
      ]
next: /tutorials/github-pages-blog
prev: /projects/hack-the-water
title: "How to remove iron from borehole water"
weight: 20
#authorAvatar: img/logo.png
image: img/iron.jpg
#draft: true

---

Iron is one of the most common elements in the earth's crust, and one of the most common issue in borehole water is a very high level of iron dissolved, often some bacterials that grow thanks to it.

When the iron level is high your water will be red/orange and will strongly smell, and of course isn't something you can/should drink or even use as it is or you will face a lot of issues starting by simply rust accumulation almost everywhere or even possibly harmfull bacterial contaminations.

There are a lot of different solutions in the wild to remove iron from borehole water, some more effective, some to the border to be just a scam or a superstition, some very expensive and some very cheap.

In this post i will describe how i do that for my own private borehole, i don't know if there is any better and cheaper solution that would work for you, but at least i can assure this work on my own borehole that suffer, like many boreholes in my area and in the whole cape town city and suburbs, of the iron issue.

Iron per se' isn't so dangerous for health, but as low as to 0.3 mg/l can give a reddish color and a bad smell to the water, and of course this isn't exactly something you can be happy to have, but the real issue is that very often iron is a great base for a lot of different bacterials to grow, so, you would really like to remove it totally.

In my borehole iron has been tested to be somewhat as 2mg/l, and my water is brown and strongly smell. Tests reveals also some bacterial contamination, not very harmfull kind of bacterial, but not something i want to drink either.

After thinking and testing a little bit how to proceed, mu setup has started by (bad) drawing a schema ( then, the schema is evolved and again changed a bit but furter testing it while building the system )

![ironschemaold](/img/ironschemaold.jpg)
![ironschema](/img/ironschema.jpg)

## Stage 1: oxydizing the iron

When iron is dissolved in water you can't easily remove it as it is, so, the first step, is to oxydize it. As anyone knows (or i hope everyone knows) oxydating iron can be done by add oxygen and/or other oxydants.

One of my goals was to try to reduce costs at minimal and to avoid to use electricity in this step. For this reason i used two easily available oxydants: air and chlorine, where the second is also a great sterilizant other than just an oxydant.

To inject it in the water coming from the borehole pump inline and without using more power for other pumps, i built a double [venturi vaacum pump](https://en.wikipedia.org/wiki/Venturi_effect).

![venturi](/img/venturi.jpg)

One of the two venturi sucks and inject air in the water stream, the second sucks sodium hypochlorinate ( liquid chlorine ) at 5ppm in the separation tank.
Both the venturi lines are feeded by a T connection from the borehole pipe, so, they are working in parallel, to avoid issues and to balance the stream of water between the two
vaacum pumps i added a couple non-return valvle followed by a couple of shut-off valvle.

The separation tank is only a common trash bin converted as a water separation tank by adding some piping

![separation piping](/img/separation.jpg)


The air flow from the bottom of the tank thanks to some holes drilled in the pipe, creating a lot of little bubbles that helps to aerate the water in the separation tank

![bubbles](/img/bubbles.jpg)

The oxydation process is very fast, and almost immediatly you can start to see some rust deposit floating on the water
When my wife saw it her face reveal some disgusting for that water, but actually it's a great thing to see it like that, it means that the iron isn't anymore dissolved and we can remove it!

![oxydation](/img/separation2.jpg)

An overflow hole positioned at the right level of the separation tank with a semi-open vavle to reduce the flow come out from it and by inclinating just few degree the incoming pipe to create the right internal current of the water helps to get rid of the superficial deposit of rust

![rustremoving](/img/rust.jpg)

## Moving the water to the next stage

After separating the iron from the water we will have a lot of rust particles floating around, and we need to get rid of them. We don't have the pressure by the borehole pump anymore at this stage, so, we can rely only on gravity if we don't want to add another electrical pump.

To solve that issue i raised the tank more or less 2 meters higher than the final storage tank, and carefully differentiate the level of the first separation tank and the other following stages tanks.

![leveling1](/img/level1.jpg)

As the separated iron particles will deposit mostly on the water surface on the separation tank, the outlet pipe from it is on the bottom part, and the inlet of the following tanks are positioned carefully just a little bit under the level of the drain hole on the separation tank

![ironconnect](/img/iron_connect1.jpg)

### Note about flow balancing

As you can see on the last picture, i move the water from the separation tank to 2 tanks instead of only one. This has been done cause while the separation tank have a fast flow that match the one coming from the borehole pump, the following tank was a lot slower and was unable to process the water fast enough causing overflow.
The simple and fast solution to that has been to double the second step in two tanks working concurrently in parallel, this way i doubled the flow capacity and matched my needs.

![doublefilter](/img/doublefilterschema.jpg)

## Second stage: more aeration and filtration

Oxydizing the iron is indeed a great achievement, but it worth nothing if you don't remove it after that.

This is the goal of the second stage: filtering out all the iron particles and get a decently clean water with no more iron or at least with a lot less iron than before.

As we are already moving the water with only the help of gravity, a gravity filter is the oblovious first option we have to do it.

I then added two identical filters in parallel as mentioned in the note about flow balancing, with different media stratified in different layers from the bottom up:

1- outpipe running at the bottom with some hole cutted on top covered by a metallic 1mm sieve, to avoid sand and pebbles to go accidentally in the output piping.
2- some 5 to 10cm sized stones, as a bed for other media, for ~ a 15cm tall layer
3- another 15cm layer done with 1 to 2cm pebbles, as a bed for higher layers
4- 30cm of white calcium carbonate 3 to 15mm sized pebbles, to help to raise PH other than just filter
5- another 1mm sieve to separate layers
6- a plastic separator done with a piece of a pool cover bubble plastic, drilled with a lot of holes done punching a screw driver on the bottom part
7- a 4mm deep sponge, to be used as a bed for the following layer
8- filling up to the max level with ~ 3x 15kg bag of common fine sand: this is the real filtering part for the iron particles

Considering the settle time in the separation tank is relatively low, to help oxydating even more and better distribute the flow of water over the sand filter, i then spray the water on the whole surface by a looping pipe with a lot of 2mm holes on the top part

Here a detail of the in-tank part of the outlet pipe:

![outletiron](/img/outpipeiron.jpg)

A detail of the spray loop:

![ironspray](/img/ironspray.jpg)

A visual of both filters tank spray:

![ironspray2](/img/ironspray2.jpg)

The exit pipe then take care to raise to the right level to mantain ~ 5 to 10 cm of water on top of the filter, this way the iron remaining in suspension will not clog the filter too fast and it will be easier to clean up the filters ( i have to find the best way to remove it automagically, but probably i will do something like the outdrain done in the separation tank )

The exit pipe provides also a bottom level out valvle to ease to empty out the filters tank and to check the water quality immediatly after the filter part

![ironout](/img/ironout.jpg)

Of course all those tanks are closed on top to avoid anything coming from the tree like leafs and insects falling in the water

![ironcover](/img/ironcover.jpg)

## The results of the gravity filters

Removing the iron from my borehole with this DIY filters is pretty effective, the resulting water is apparently visually transparent and clear:

![afteriron1](/img/after_ironfilter1.jpg)

I'm very happy for that result, but sadly it isn't really 100% working if your goal is to make that water drinkable as the taste and the smell, altrough a lot improved, remain not so good and you can feel that some iron remain in the water.

Testing the water reveal that we have removed most of the iron we were having at start, falling from 2mg/l to only 0.2mg/l, and that's pretty impressive for a so simple system, but i need something more, my goal is to have 0mg/l residual iron.

### Third stage: DMI-65 pressurized filter

DMI-65 is a filter media specifically designed for iron and other metals that is publicized as very effective, fast and durable. 

Accepting to add another electrical pump to the system, i then added another tank to collect the water coming out for the first two stage filtering, and when that tank is full a floating switch will start the electrical pump that suck the water from it and move it to the final tank after pusing it in a resin vessel pressure filter.

![ironcache](/img/ironcache.jpg)
![ironcache2](/img/ironcache2.jpg)
![pumps](/img/pumps.jpg)

The resin vessel is filled up for the bottom half with common sand, and on the top half with DMI-65 media.

Tests on the water reveal also that at this stage no chlorine residual remain in the water, *all* the chlorine i injected before the first stage is completely gone, but i will discuss why this happen in another post.

The issue is that DMI-65 to be very effective needs a bit of chlorine in the water, so, i've also added another venturi vaacum pump to push again some sodium chlorinate (1mg/l is enough)  before the DMI-65 filled vessel

### Final Results

After the DMI-65 filtering stage the results are good: goal reached. I can test 0mg/l iron, the water doesn't have anymore any iron taste nor smell, it's impressively trasparent, you can't see any difference with the bottled water you buy from supermarkets visually.



