---
author: "Franco (nextime) Lanza"
date: 2018-01-19
linktitle: "Methods to purify water"
categories: [  "docs", "info" ]
tags: [ "HTW",
        "water_recycle",
        "cleaning_water"
      ]
next: /tutorials/github-pages-blog
prev: /tutorials/automated-deployments
title: "Methods to purify water"
weight: 10
#authorAvatar: img/logo.png
image: img/water_filtration.jpg
#draft: true

---

Water filtration and purification needs different processes in order to remove different polluttants.

Here a list of some of the most used methods.

## SEPARATION: HEAT, LIGHT & GRAVITY
 * __SEDIMENTATION__ gravitationally settles heavy suspended material.
 * __BOILING WATER__ for 15 to 20 minutes kills 99.9% of all living things and vaporizes most chemicals.  Minerals, metals, solids and the contamination from the cooking container become more concentrated.
 * __DISTILLATION__ boils and recondenses the water, but many chemicals vaporize and recondense in concentration in the output water.  It is also expensive to boil & cool water.
 * __ULTRAVIOLET LIGHT__ is a good bactericide, but has no residual kill, and works only in clearly filtered water.   Still in its infancy stage is a new technology involving super white light.

## CHEMICALS

 * __CHLORINE__ is common, cheap, but extremely toxic.  It does not decrease physical or chemical contamination, it does increase colesterol formations, is a carcinogen, and causes heart disease.
 * __BROMINE__ used in pools and spas, doesn't smell or taste as bad and doesn't kill bacteria very well.
 * __IODINE__ is not practical, and is mostly used by campers.
 * __HYDROGEN PEROXIDE__ kills bacteria with oxygen, is chemically made and is very toxic.  It is used in emergencies.
 * __SILVER__ is an effective bactericide but a cumulative poison which concentrates and doesn't evaporate.
 * __NONTOXIC ORGANIC ACIDS__ should be used with caution in large water plants only.
 * __LIME AND MILD ALKALINE AGENTS__ should also be used with caution only by large water plants, or only for laundry.
 * __NEUTRALIZING CHEMICALS__ react with the unwanted chemicals and produce outgases and a sediment, but levels of need vary.
 * __COAGULATION-FLOCCULATION__ adds chemicals which lump together suspended particles for filtration or separation.
 * __ION EXCHANGE__ exchanges sodium from salt for calcium or magnesium, using either glauconite (greensand), precipitated synthetic organic resins, or gel zeolite, thus softening the water.  Minerals, metals, chemicals or odors are not affected, and the water is salty to drink.


## FILTRATION

 * __SLOW SAND__ of 1 cubic meter passes about 2 liters/min, and does a limited bacteria removal.
 * __PRESSURE SAND__ of 1 cubic meter passes about 40gpm and must be backwashed daily.
 * __DIATOMACEOUS EARTH__ removes small suspended particles at high  flow rates, must be daily backwashed and is expensive.
 * __POROUS STONE/CERAMIC__ filters are small but expensive, and do not effect chemicals, bacteria or odors.
 * __PAPER or CLOTH__ filters are disposable and filter to one micron, but do not have much capacity.
 * __CHARCOAL:__
   * COMPRESSED CHARCOAL/CARBON BLOCK is the best type of charcoal  filter, can remove chemicals and lead, but is easily clogged,  so  should be used with a sediment prefilter.
   * GRANULAR CHARCOAL is cheaper, but water can flow around the  granules without being treated.
   * POWDERED CHARCOAL is a very fine dust useful for spot cleaning  larger bodies of water, but is messy and can pass through some filters and be consumed.
 * __REVERSE OSMOSIS__ uses a membrane with microscopic holes that require 4 to 8 times the volume of water processed to wash it in order to remove minerals and salt, but not necessarily chemicals and bacteria.
 * __ENZYMES &BACTERIA__ combined can remove contaminants, reduce sludge, and even digest oil. See recent article on enzymes & bacteria.
 * __PLANTS__ There are numerous plants, animals and organisms that are quite effective in filtering water.


## OXYDATION

 * __AERATION__ sprays water into the air to raise the oxygen content, to break down odors, and to balance the dissolved gases.  However, it takes space, is expensive, and picks up contaminants from the air.
 * __OZONE__ is a very good bactericide, using highly charged oxygen molecules to kill microorganisms on contact, and to ozidize and flocculate iron, manganese and other dissolved minerals for post-filtration and backwashing.
 * __ELECTRONIC PURIFICATION and DISSOLVED OXYGEN GENERATION__ creates super oxygenated water in a dissolved state that lowers the surface tension of the water and effectively treats all three types of contamination: physical, chemical and biological.


